Get all vessels of an organization
Get all vessels of an organization
Authorization
apiKey In: header
Get all vessels of an organization
Path Parameters
Organization tag to filter by
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/external/v3/organization/TESTORG/vessel"[ { "imo": 1234567, "name": "Test Vessel" }]{ "message": "string"}{ "message": "string"}{ "message": "string"}{ "error": "string", "message": "string", "status": 0}Number of Validation Issues GET
Get the number of validation issues (eg. warnings, errors) for a vessel
By Voyage Number GET
Get the voyages of a vessel, grouped by the voyage number reported by the crew/charterer. Reports are processed in chronological order, and a new voyage starts whenever the voyage number changes. Voyage numbers are not unique: if a voyage number is reused later on, it results in a separate voyage. Consecutive reports without a voyage number result in a voyage with a voyage number of null. Voyages are ordered chronologically and follow each other without gaps. These voyages are independent from the voyage legs used by the regulation endpoints. Note: This API endpoint is provided as is, and might change at any time without prior notice.